<?php
if (empty($_SESSION["admin"])) redirect("index.php?e=1");
if (!empty($_POST["btnSave"])) {
	
	
	
	
	if ($_GET["order_id"]!='') //Edit merchant
	{
		
		
		$sql="update order_master set order_admin_comments='".pdbfx("order_admin_comments") ."',order_status=".pdbfx("order_status") ." where order_id=".$_GET["order_id"];
		mysql_query($sql);
		$errMsg="<font color=red><b>Order Information Saved.</b></font>";
	}

}



	


if ($_GET["order_id"]!='') //edit Product
{
$sql = "SELECT * from order_master where order_id=".$_GET["order_id"];
$cmd = mysql_query($sql);
$rs = mysql_fetch_array($cmd);	


}



?>
